nvidia drivers 390.48 vs. kernel 4.17-rc1+


I though when I saw there was a 390.48 (previously I was running 390.25) that nvidia would have caught up with the removal of EXPORT_GPL from some of the kernel’s memory mapping functions. But alas, building the nvidia kernel modules still bombs with unresolved symbols, so you’ll need the following patch to build this particular configuration:


Leave a Reply